/*CSS Reset - very useful to easily calculate borders, padding, margin*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav	{
	/*Applied padding on all side*/
	padding: 0.8rem;
/*	padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem;*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

/*margin vs padding*/
/* -margin is best used when creating space between elements */
/* -padding is best used when creating space between the element's border and its content */

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/*Changes the elements to inline elements*/
	display: inline;
	list-style-type: none;
}

nav .nav {
	float: right;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

/*px - absolute, rem - based size on root element, and % - based on parent container*/

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	/*Added this code personally*/
	border-color: white; 
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	/*aligns elements with the tallest element in line - used with inline-block value*/
	vertical-align: top;
	/*allow cards to have equal heights that adjust with the content*/
	min-height: 175px;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	background-color: #002B5B;
	color: white;
}

#pre-footer .sitemap {
	display: inline-block;
	vertical-align: top;
	width: 20%;
	margin-top: 0.5rem;
	margin-bottom: 1rem;
	margin-left: 1rem;
}

.sitemap h3, .sitemap p {
	margin-top: 0.3rem;
}